

/*radio*/
div#wrap div#containery .radio {position:relative; display:inline-block; margin-right:15px;}
div#wrap div#containery .radio input[type="radio"] {position:absolute;width:1px;height:1px;/* padding:0; */margin:-1px;overflow:hidden;/* clip:rect(0,0,0,0); *//* border:0; */}
div#wrap div#containery .radio input[type="radio"] + label {display:inline-block; position: relative; padding-left:33px; font-size:16px; color:#555; line-height:20px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
div#wrap div#containery .radio input[type="radio"] + label:before {content: ' '; position:absolute; top:0; left:0; display: inline-block; width: 25px; height: 22px; line-height: 20px; background:url("/skin/board/request_g/img/radio.png") no-repeat 0 50%}
div#wrap div#containery .radio input[type="radio"]:checked + label:before{background:url("/skin/board/request_g/img/radio_on.png") no-repeat 0 50%}

/* IE8 only */
@media \0screen {
div#wrap div#containery .radio input[type='radio'] {position:relative; width:20px; height:20px; }
div#wrap div#containery .radio input[type='radio'] + label:before {background:none;}
div#wrap div#containery .radio input[type='radio'] + label {padding-left:0px;}}
/* IE8 ENd */


/*버튼*/
input.btn_01{cursor:pointer;background:linear-gradient( to right, #2f57a8, #0374bf ); color:#fff; border-radius:5px; width:150px;height:42px;}
input.btn_submit01,input.btn_submit02  {background-color:#3a3a3a; color:#fff;}

/*셀렉트박스*/
div.con select.sel_type1{height:28px; margin-top:8px; background: url(/images/default/main/select_bg.png) no-repeat right center;appearance: none;-moz-appearance: none;-webkit-appearance: none;width:180px;color:#737373;font-size:13px;}



/*참가신청*/
div.con div#table table#infoTbl{margin-top:10px;width:100%;border-bottom:1px solid #e5e5e5}
div.con div#table table#infoTbl tr td{padding:8px;border-top:1px solid #e5e5e5;}
div.con div#table table#infoTbl tr th{color:#29428e;text-align:center;vertical-align:top;padding-top:10px;border-top:1px solid #e5e5e5; font-size:17px;}
div.con div#table table#infoTbl tr td span.po_1{color:#ed1847;}
div.con div#table table.first_info ul{padding-top:20px;}
div.con div#table table.first_info tr td{color:#292929;}
div.con div#table table.first_info ul li{font-size:14px;color:#4c4c4c;}
div.con div#table table.first_info ul li:last-child{padding-left:52px;} 
div.con div#table table.second_info tr td{color:#4c4c4c;}
div.con div#table table#infoTbl tr td{background:url('/images/default/main/footer_line.jpg') 0px 15px no-repeat;padding-left:25px;}










